Bug 1480227 - Upgrade perl-Catalyst-Model-LDAP to 0.20
Upgrade perl-Catalyst-Model-LDAP to 0.20
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: perl-Catalyst-Model-LDAP (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jitka Plesnikova
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-10 08:36 EDT by Petr Pisar
Modified: 2017-09-30 02:43 EDT (History)
4 users (show)

See Also:
Fixed In Version: perl-Catalyst-Model-LDAP-0.20-1.fc28
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2017-08-10 08:36:27 EDT
Latest Fedora delivers 0.17 version. Upstream releasd 0.19. When you have free time, please upgrade it.
Comment 1 Fedora Update System 2017-09-20 05:17:47 EDT
perl-Catalyst-Model-LDAP-0.20-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b58b54154c
Comment 2 Fedora Update System 2017-09-20 11:21:43 EDT
perl-Catalyst-Model-LDAP-0.20-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b58b54154c
Comment 3 Fedora Update System 2017-09-30 02:43:52 EDT
perl-Catalyst-Model-LDAP-0.20-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.